Bug 804426 - [abrt] filezilla-3.5.3-1.fc16: handle_error: Process /usr/bin/filezilla was killed by signal 5 (SIGTRAP)
[abrt] filezilla-3.5.3-1.fc16: handle_error: Process /usr/bin/filezilla was k...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: filezilla (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
abrt_hash:28cfb97f6ac3165da04417a90e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 14:17 EDT by portals
Modified: 2012-07-22 09:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-22 09:19:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.17 KB, text/plain)
2012-03-18 14:17 EDT, portals
no flags Details
File: maps (34.01 KB, text/plain)
2012-03-18 14:17 EDT, portals
no flags Details
File: dso_list (6.82 KB, text/plain)
2012-03-18 14:17 EDT, portals
no flags Details
File: backtrace (52.70 KB, text/plain)
2012-03-20 18:06 EDT, Peter Andreasen
no flags Details

  None (edit)
Description portals 2012-03-18 14:17:05 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/filezilla
comment:        I tried connect ftp server
crash_function: handle_error
executable:     /usr/bin/filezilla
kernel:         3.2.10-3.fc16.x86_64
pid:            3631
pwd:            /home/piotrek/Dokumenty
reason:         Process /usr/bin/filezilla was killed by signal 5 (SIGTRAP)
time:           nie, 18 mar 2012, 19:13:39
uid:            1000
username:       piotrek

backtrace:      Text file, 47281 bytes
dso_list:       Text file, 6982 bytes
maps:           Text file, 34827 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fc8df5efad8976eba0eebe467ef8736055391e68
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:b5d39e0f4377ef6692f37a55d4e32f1bc5e81927
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:de67020b38433de046b89471939e7375ab1c5e6c
:d0c6e13f00a20952a72a945c929efb175fd760e3
:0408c3053d571782b7dd9f9e2a7f64cf088bb48b
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:47daa4004e7af3441402087cdf25564514e85ae6
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:4447818ebc2030f6435d7e8ceb49580f74a50fbb
:8182ed39972063b076800a86c64dc899e82ccd41
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:6fa46c9f11304fe8ffcb8f7f4c4f73a12cc27821
:578e66700318d8cec8e5f03778c434743a55e153
:f7adce6f8f8ac6a8ed3b5a1da2dd760a51cdc9a7
:12ebe599358398f2c1a5294bb2dd387545474b65
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:4cd8fa570a1bbc72cf724584eff76012b2f80b57
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:040f78c63e49df93936f710287bdc74ae83111c0
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:04b0ecd10fd4dfc8c12f6842992b9de62487068f
:ad39a80ed7678d6d5286b43cc2917763de30133a
:4c842320387ff7f6f91b7842b223c16518be909f
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:05c070746d7178d55193087352d511b7e3ba329b
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4ec4367d62a296374fb15bdbbb9dca891fa94e92
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:82cca0d5b06a649072a966dc4f05aded63d736bc
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:d1f449ab402c1591c9ccc2167cc98d4981eada2e
:2670385f49fb9f120f7cf843f211e3c620da8632
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1541
:HOSTNAME=piotrek.pc
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b703eb28d9fa4b9f931ba3000000000f-1332093943.87929-1094975415
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/piotrek/.gtkrc-2.0:/home/piotrek/.gtkrc-2.0-kde4:/home/piotrek/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=piotrek
:SSH_AUTH_SOCK=/tmp/ssh-WmfvKpCO1374/agent.1374
:MAIL=/var/spool/mail/piotrek
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/piotrek/.local/bin:/home/piotrek/bin
:QT_IM_MODULE=xim
:PWD=/home/piotrek
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=pl_PL.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/piotrek
:KDE_SESSION_VERSION=4
:LOGNAME=piotrek
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-US1sQrRwQP,guid=edcab0611f6e49a68189c61b0000002f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/piotrek
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/piotrek/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-piotrek/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1620,unix/unix:/tmp/.ICE-unix/1620
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/piotrek/.gtkrc:/home/piotrek/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=piotrek.pc;1332094414;803263;1751_TIME517395

event_log:
:2012-03-18-19:14:41> Analyzing coredump 'coredump'
:2012-03-18-19:14:42  All 69 debuginfo files are available
:2012-03-18-19:14:42  Generating backtrace
:2012-03-18-19:14:47  Backtrace is generated and saved, 47281 bytes
:2012-03-18-19:15:01> Element 'xsession_errors' saved
:2012-03-18-19:15:02> Smolt profile successfully saved

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 05f6d60b-2499-403c-9234-189f2f66e582
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 7192.50
:Producent procesora: AuthenticAMD
:Model procesora: AMD Phenom(tm) II X6 1055T Processor
:Stepping procesora: 0
:Rodzina procesora: 16
:Numer modelu procesora: 10
:Liczba procesorów: 6
:Prędkość procesora: 2800
:Pamięć systemu: 7986
:Przestrzeń wymiany systemu: 7818
:Producent: System manufacturer
:System: System Product Name System Version
:Konstrukcja płyty głównej: Desktop
:Jądro: 3.2.10-3.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4098:17297:4098:17297) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:43648:6023:43648) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9057:4163:33359) pci, pata_jmicron, STORAGE, JMB361 AHCI/IDE
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4130:38403:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33808) pci, snd_hda_intel, MULTIMEDIA, M4A89GTD PRO/USB3 Motherboard
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(38672:39013:40960:4096) pci, serial, 16550_SERIAL, PCI 9865 Multi-I/O Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26393:6023:8966) pci, radeon, VIDEO, Cayman PRO [AMD Radeon 6900 Series]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9057:4163:33359) pci, ahci, STORAGE, JMB361 AHCI/IDE
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb1 / btrfs 4096 4096 12499712 9514872 8516128 0 0 0
:/dev/sdb5 /home btrfs 4096 4096 48549376 46081860 45600730 0 0 0
:/dev/sda2 WITHHELD fuseblk 4096 4096 175898623 83624939 83624939 334794668 334554837 334554837
:/dev/sda1 WITHHELD fuseblk 4096 4096 15728639 1522004 1522004 6284624 6155352 6155352
:

var_log_messages:
:Mar 18 19:13:18 piotrek kernel: [  501.300586] filezilla[3565] trap int3 ip:32cfc4d783 sp:7fff2e31df40 error:0
:Mar 18 19:13:19 piotrek abrt[3578]: Saved core dump of pid 3565 (/usr/bin/filezilla) to /var/spool/abrt/ccpp-2012-03-18-19:13:18-3565 (47411200 bytes)
:Mar 18 19:13:32 piotrek kernel: [  515.298627] filezilla[3596] trap int3 ip:32cfc4d783 sp:7fff289a3830 error:0
:Mar 18 19:13:32 piotrek abrt[3629]: Not dumping repeating crash in '/usr/bin/filezilla'
:Mar 18 19:13:39 piotrek kernel: [  521.828037] filezilla[3631] trap int3 ip:32cfc4d783 sp:7fffbb7a1ab0 error:0
:Mar 18 19:13:39 piotrek abrt[3643]: Saved core dump of pid 3631 (/usr/bin/filezilla) to /var/spool/abrt/ccpp-2012-03-18-19:13:39-3631 (47407104 bytes)

xsession_errors:
:Gdk-ERROR **: The program 'filezilla' received an X Window System error.
:Gdk-ERROR **: The program 'filezilla' received an X Window System error.
:Gdk-ERROR **: The program 'filezilla' received an X Window System error.
Comment 1 portals 2012-03-18 14:17:11 EDT
Created attachment 570924 [details]
File: backtrace
Comment 2 portals 2012-03-18 14:17:14 EDT
Created attachment 570925 [details]
File: maps
Comment 3 portals 2012-03-18 14:17:16 EDT
Created attachment 570926 [details]
File: dso_list
Comment 4 Peter Andreasen 2012-03-20 18:06:40 EDT
Clicked a bookmark to connect to a remote FTP site

backtrace_rating: 4
Package: filezilla-3.5.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Peter Andreasen 2012-03-20 18:06:43 EDT
Created attachment 571547 [details]
File: backtrace
Comment 6 Nicolas Chauvet (kwizart) 2012-03-20 18:41:01 EDT
It is weird that the bug occured for several users only recently.
Can you please post your yum.log from 17/03 until your reproduced the bug for the first time ?
I might be because a filezilla dependency.
Comment 7 portals 2012-03-21 03:10:51 EDT
http://pastebin.com/ZWpcZJGB. I do not remember the exact date when the problem occurred.
Comment 8 abrt-bot 2012-03-21 12:41:23 EDT
Backtrace analysis found this bug to be similar to bug #629989 from component rapidsvn. You might want to check that bug for additional information.

This comment is automatically generated.
Comment 9 Nicolas Chauvet (kwizart) 2012-04-23 04:51:15 EDT
Does anyone is still capable to reproduce the issue with current f16 ?

Note You need to log in before you can comment on or make changes to this bug.